@extends('layouts.home')


@section('content')

    @foreach($sections as $section)

        {{$section->loadLayout()}}
        @include('partials.' . $section->layout, ['data' => $section, 'advs' => $section->getAdvs(), 'videos' => $videos])

    @endforeach

@stop

@section('extra_js')

    <script>
        
        $(function () {
            $(document).ready(function(){
				if(window.matchMedia("(max-width: 767px)").matches){
					$(".desktop-advert").remove();
					$(".tablet-advert").remove();		
				} else{
					
				}
			});
            $('.carousel').carousel()

        });

    </script>

@stop